Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 606105 - [abrt] crash in emacs-1:23.2-1.fc13: kill: Process /usr/bin/emacs-23.2 was killed by signal 6 (SIGABRT)
[abrt] crash in emacs-1:23.2-1.fc13: kill: Process /usr/bin/emacs-23.2 was ki...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Karel Klíč
Fedora Extras Quality Assurance
abrt_hash:cadca323aaf179fe4860a0475d0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-20 12:15 EDT by Eduard Bondarenko
Modified: 2013-03-03 18:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-02 16:09:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.56 KB, text/plain)
2010-06-20 12:15 EDT, Eduard Bondarenko
no flags Details

  None (edit)
Description Eduard Bondarenko 2010-06-20 12:15:45 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: emacs
comment: Load emacs, open rails project, run magit-status, staged file -> crash
component: emacs
crash_function: kill
executable: /usr/bin/emacs-23.2
global_uuid: cadca323aaf179fe4860a0475d0126509b3d0cab
kernel: 2.6.33.5-124.fc13.x86_64
package: emacs-1:23.2-1.fc13
rating: 4
reason: Process /usr/bin/emacs-23.2 was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Load emacs
2. magit-status
3. stage file
Comment 1 Eduard Bondarenko 2010-06-20 12:15:52 EDT
Created attachment 425459 [details]
File: backtrace
Comment 2 Eduard Bondarenko 2010-08-02 16:09:38 EDT
upgrade magit

Note You need to log in before you can comment on or make changes to this bug.